RubyGems Navigation menu

aws-sdk-lambda 1.41.0

Official AWS Ruby gem for AWS Lambda. This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.41.0 - May 07, 2020 (67,5 KB)
  2. 1.40.0 - April 30, 2020 (67,5 KB)
  3. 1.39.0 - April 16, 2020 (67,5 KB)
  4. 1.38.0 - March 31, 2020 (62 KB)
  5. 1.37.0 - March 09, 2020 (61 KB)
Zeige alle Versionen (58 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    2b05784a98ee2d0d64518ea217cdf124d7f7779a1897ab54ae136855367b610f

    Downloads insgesamt 33.771.043

    Für diese Version 545.112

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: